body{
	background: none;
	background: #ff9bb9\9; /* IE8 以下 */
 }
/*--------------------------------
epi
--------------------------------*/
#epi_wrap{
	position: relative;
	overflow: hidden;
	width: 748px;
	height: 398px;
	margin: 0 auto;
}
/*--------------------------------
epi_nav
--------------------------------*/
#epi_nav{
	position: relative;
	width: 748px;
	height: 44px;
	margin: 0 auto;
	overflow: hidden;
}
#epi_nav li,#epi_nav li a{
	float: left;
	display: block; 
	width: 244px;
	height: 44px;
	margin: 0 8px 0 0;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#epi_nav li:last-child{ margin: 0; }
#epi_nav *:first-child +* +*{ margin: 0; }

#epi_nav #epi0.epi_active{ background: url(../img/story/epi_nav.png) 0 -44px no-repeat; }
#epi_nav #epi0 a{ background: url(../img/story/epi_nav.png) 0 0 no-repeat; }
#epi_nav #epi0 a:hover{ background: url(../img/story/epi_nav.png) 0 -44px no-repeat; }

#epi_nav #epi1-8.epi_active{ background: url(../img/story/epi_nav.png) -244px -44px no-repeat; }
#epi_nav #epi1-8 a{ background: url(../img/story/epi_nav.png) -244px 0 no-repeat; }
#epi_nav #epi1-8 a:hover{ background: url(../img/story/epi_nav.png) -244px -44px no-repeat; }

#epi_nav #epi9-16.epi_active{ background: url(../img/story/epi_nav.png) -488px -44px no-repeat; }
#epi_nav #epi9-16 a{ background: url(../img/story/epi_nav.png) -488px 0 no-repeat; }
#epi_nav #epi9-16 a:hover{ background: url(../img/story/epi_nav.png) -488px -44px no-repeat; }

/*--------------------------------
.tabs
--------------------------------*/
.tabs{
	position: relative;
	width: 748px;
	height: 314px;
	margin: 40px auto 0 auto;
}
.epi_content{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 716px;
	padding: 6px 16px 16px 16px;
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	background: rgba(255,255,255,0.4);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#44ffffff ,EndColorStr=#44ffffff );/*IE8以下用*/	
}
h3.epi_title{
	width: 716px;
	height: 40px;
	margin: 0 0 16px 0;
}
.epi_sum{
	float: left;
	width: 480px;
	margin: 0 16px 0 0;
	text-align: justify;
	text-justify: distribute-all-lines;
}
#epi0 .epi_sum{
	float: left;
	width: 716px;
	margin: 0;
	text-align: justify;
	text-justify: distribute-all-lines;
}

.epi_ph{
	float: left;
	margin: 8px 0 0 0;
}

/*----------------- epi_tab -----------------*/
.tabs>ul#tab_btn{
	position: absolute;
	bottom: 0px;
	left: 218px;
	height: 32px;
	width: 312px;
}


.tabs>ul#tab_btn li{
	float: left;
	overflow: hidden;
	width: 32px;
	height: 32px;
	font-size: 16px;
	line-height: 30px;
	cursor: pointer;
	color: #e5005b;
	text-align: center;
	border: 1px solid #e5005b;
	box-sizing: border-box;
	
	border-radius: 16px; 
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	
	margin: 0 0 0 8px; 
}


.tabs>ul#tab_btn li:first-child{ display: block; margin: 0; }
.active,.hover{
	background: rgba(229,0,91,0.4) !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#55e5005b ,EndColorStr=#55e5005b );/*IE8以下用*/
}

